{
  "schema_version": "1.4.0",
  "id": "GHSA-vgj5-g5f9-3rph",
  "modified": "2022-05-17T01:48:25Z",
  "published": "2022-05-17T01:48:25Z",
  "aliases": [
    "CVE-2012-1197"
  ],
  "details": "Integer overflow in the IDE_ACDStd.apl module for ACDSee 14.1 Build 137 allows remote attackers to execute arbitrary code via crafted \"image dimension values\" in a BMP file, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-1197"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/73242"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/79305"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/47450"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/52047"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-02-18T00:55:00Z"
  }
}